Subject: Ticket Assigned - FW: Follow-up Virtual material support / Case 00360661
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 23:39:07 +0000

Hi Pritish Nandi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  FW: Follow-up Virtual material support / Case 00360661 Hi Virtual Support team,
Please find a follow up support request from our team in Mexico.

Beatriz,
I’m not familiar with the Virtual support cases and systems so I have forward your request to the Virtual team. They’re very quick at responding so you should hear something soon.

Kind regards,

Murray Le‑Grice​
 (He/Him)
 |
Support Manager
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<http://lesmills.com/plus>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmills>
<https://www.lesmills.com/dei/>

From: Actualizaciones Body Systems <[email-masked]>
Sent: Wednesday, 16 February 2022 3:03 PM
To: Murray Le-Grice <[email-masked]>
Cc: Natalie Buchan <[email-masked]>; rubi.puebla <[email-masked]>; Laura Santin <[email-masked]>
Subject: Follow-up Virtual material support / Case 00360661

Hi Murray:
I hope you're well. I am writing to know if we have any follow-up to the case that was raised in Sales force :
00360661.- https://lesmills.my.salesforce.com/5002L00001ZWxOG

As I told you in the raised report, I need your help to be able to unify the records of the Body Shop client, and validate with you because it does not allow me to assign Virtual material to the Dominican Republic (Punta Cana)
It is urgent that we follow up on this case as we have a training session with the gym this week.

I really appreciate your help and I look forward to it.
Greetings
Beatriz F.
CONFIDENCIALIDAD: La presente información se envía únicamente para el(los) destinatario(s), y contiene información de carácter CONFIDENCIAL o PRIVILEGIADA. La modificación, retransmisión, difusión, copia u otro uso de esta información por cualquier medio, por personas distintas al(a los) destinatario(s) está estrictamente prohibido y podría ser penado ante la justicia. Si usted no es el destinatario de este correo electrónico, por favor notifique al remitente respondiendo a este mensaje, y destruya el mismo y sus anexos sin retener copia alguna. [email-masked]<mailto:[email-masked]>

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5249